Subject: [Idr] draft-ietf-idr-rfc8203bis-05 - Just a few nits before submission.

From: "Susan Hares" <[email-masked]>
Date: Fri, 25 Oct 2019 11:33:33 -0400

John, Job, Jakob, and Alex: 

I have two "nit" level issues that need to be handled before I can submit
this to IESG:

1)      Please fix the implementation page for OPENBSD  -  It has yes/no in
each category.  If this is based on configuration, just indicate that in the
message. 

2)      draft-ietf-idr-rfc8203bis-04 -  the IANA Section titles the BGP
Cease Notification message subcode directory as:

                        BGP Cease NOTIFICATION message subcodes

Could you make sure to change line from "CEASE NOTIFICATION message
subcodes" to the above string in section 5.   While I am sure IANA knows the
difference, let's avoid comments from Alvaro or IETF WG LC by changing it
now. 

These are nits and should take a few minutes to correct.   I'd like to send
this to the IESG so we can get Alvaro's review. 

Cheerily, Susan Hares